.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;letter-spacing:0em;}
.Heading_3 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#E74C4C;letter-spacing:0em;}
.Heading_4_b {font-family:'Lato';}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:18.75px;text-decoration:none;text-transform: none;color:#333333;letter-spacing:0em;}
.Heading_3_a {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:18.75px;text-decoration:none;text-transform: none;color:#E74C4C;letter-spacing:0em;}
